Product comparison · 2 network switches

Allied Telesis AT-IFS802SP / POE (W) -80 vs Allied Telesis AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White

Add a product
  • 33specifications compared
  • 17differ
  • 16identical
  • 75known for one product only

Key differences

The Allied Telesis AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White has 40 more basic switching RJ-45 Ethernet ports quantity than the Allied Telesis AT-IFS802SP / POE (W) -80 (48 vs 8). The Allied Telesis AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White has 222.4 Gbit/s more switching capacity than the Allied Telesis AT-IFS802SP / POE (W) -80 (228 Gbit/s vs 5.6 Gbit/s). The Allied Telesis AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White has 126.74 Mpps more throughput than the Allied Telesis AT-IFS802SP / POE (W) -80 (130.9 Mpps vs 4.16 Mpps). Only the Allied Telesis AT-IFS802SP / POE (W) -80 has power over Ethernet (PoE). Management protocols: SNMP on the Allied Telesis AT-IFS802SP / POE (W) -80, SNMP, Telnet on the Allied Telesis AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White.

  • Basic switching RJ-45 Ethernet ports quantity
    • AT-IFS802SP / POE (W) -80:8
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:48
  • Switching capacity
    • AT-IFS802SP / POE (W) -80:5.6 Gbit/s
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:228 Gbit/s
  • Throughput
    • AT-IFS802SP / POE (W) -80:4.16 Mpps
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:130.9 Mpps
  • Number of queues
    • AT-IFS802SP / POE (W) -80:4
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:8
  • Management protocols
    • AT-IFS802SP / POE (W) -80:SNMP
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:SNMP, Telnet
  • Product colour
    • AT-IFS802SP / POE (W) -80:Grey
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:White
  • Power consumption (max)
    • AT-IFS802SP / POE (W) -80:142.5 W
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:86 W
  • Power over Ethernet (PoE)
    • AT-IFS802SP / POE (W) -80:Yes
    • AT-x510-52GTX-50 Managed L3 Gigabit Ethernet (10/100/1000) 1U White:No

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-IFS802SP / POE (W) -80, AT-x510-52GTX-50
108 specifications
Management featuresidentical
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643 , RFC 1757, RSTP MIB, Private MIB, LLDP MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Traffic classificationKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Basic switching RJ-45 Ethernet ports quantityDiffers848
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
SFP module slots quantityKnown for one2Unknown — not stated by the source
Console portKnown for oneRJ-45Unknown — not stated by the source
Compatible memory cardsKnown for oneNot supportedUnknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for oneUnknown — not stated by the source48
Installed SFP modules quantityKnown for oneUnknown — not stated by the source0
SFP+ module slots quantityKnown for oneUnknown — not stated by the source4
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3x, IEEE 802.3zIEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-FX, 100BASE-TX, 100BASE-T10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedKnown for oneCat5, Cat5eUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
MAC address auto-aging supportedKnown for oneYesUnknown — not stated by the source
MAC address auto-learning supportedKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresDiffersTagged VLAN, Port-based VLANStacked VLAN, Private VLAN, Tagged VLAN, Protocol-based VLAN, Port-based VLAN
Number of VLANsKnown for one256Unknown — not stated by the source
10G supportKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Optical fiberidentical
Fiber typeKnown for oneMulti-modeUnknown — not stated by the source
Transmission distance (max)Known for one80 kmUnknown — not stated by the source
Data transmission3 differ
MAC address tableKnown for one8000 entriesUnknown — not stated by the source
Switching capacityDiffers5.6 Gbit/s228 Gbit/s
ThroughputDiffers4.16 Mpps130.9 Mpps
Number of trunksKnown for one4Unknown — not stated by the source
Number of queuesDiffers48
Number of static routesKnown for one100Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148880 ppsUnknown — not stated by the source
Packet buffer memoryKnown for one1 MBUnknown — not stated by the source
Latency (10-100 Mbps)Known for oneUnknown — not stated by the source11.7 µs
Latency (1 Gbps)Known for oneUnknown — not stated by the source6.2 µs
Latency (10 Gbps)Known for oneUnknown — not stated by the source4.8 µs
Jumbo frames supportKnown for oneUnknown — not stated by the sourceYes
Security1 differ
Admin-edge portKnown for oneYesUnknown — not stated by the source
IP-MAC-Port bindingKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffersSNMP3DES, 802.1x RADIUS, AES, DES, HTTPS, LEAP, MD5, PEAP, SHA-1, SHA-2, SSH, SSH-2, SSL/TLS
Static port securityKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneUnknown — not stated by the sourceGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
Loop protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast featuresidentical
Number of multicast groups filteredKnown for one256Unknown — not stated by the source
Protocols1 differ
Management protocolsDiffersSNMPSNMP, Telnet
Design1 differ
Product colourDiffersGreyWhite
Housing materialKnown for oneAluminium, MetalUnknown — not stated by the source
DIN rail mountingKnown for oneYesUnknown — not stated by the source
International Protection (IP) codeKnown for oneIP30Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
Rack mountingKnown for oneUnknown — not stated by the sourceYes
StackableKnown for oneUnknown — not stated by the sourceYes
Form factorKnown for oneUnknown — not stated by the source1U
Performanceidentical
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryKnown for one32 MBUnknown — not stated by the source
Flash memoryKnown for one4 MBUnknown — not stated by the source
Maximum cable lengthKnown for one100 mUnknown — not stated by the source
Mean time between failures (MTBF)Known for one190288 hUnknown — not stated by the source
Physical stacking (units)Known for oneUnknown — not stated by the source4
Noise levelKnown for oneUnknown — not stated by the source45 dB
Power1 differ
Power consumption (max)Differs142.5 W86 W
Power supply includedKnown for oneUnknown — not stated by the sourceYes
Redundant power supply (RPS) supportKnown for oneUnknown — not stated by the sourceYes
Number of power supply unitsKnown for oneUnknown — not stated by the source2
AC input voltageKnown for oneUnknown — not stated by the source90 - 260 V
AC input frequencyKnown for oneUnknown — not stated by the source47/63 Hz
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Power over Ethernet (PoE) ports quantityKnown for one8Unknown — not stated by the source
Power over Ethernet (PoE) power per portKnown for one15.4 WUnknown — not stated by the source
Other featuresidentical
Terminal block portKnown for oneYesUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one-40 - 75 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-40 - 85 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 95%Unknown — not stated by the source
Heat dissipationKnown for oneUnknown — not stated by the source293 BTU/h
Weight & dimensions4 differ
WidthDiffers72 mm440 mm
DepthDiffers115 mm325 mm
HeightDiffers152 mm44 mm
WeightDiffers1.42 kg5.2 kg
Packaging contentidentical
Quick start guideKnown for oneYesUnknown — not stated by the source
ManualKnown for oneYesUnknown — not stated by the source
Packaging dataidentical
Terminal block includedKnown for oneYesUnknown — not stated by the source
Package weightKnown for oneUnknown — not stated by the source7.2 kg
Certificates1 differ
CertificationDiffersUL, cUL, CE/EN60950-1, C-Tick, CE, FCC Class A , EN61000-6-4, EN61000-6-2, EN61000-4-2, EN61000-4-3, EN6100-4-4, EN61000-4-5, EN61000-4-6, EN61000-4-8, IEC60068-2-27, IEC60068-2-32, IEC60068-2-6, RoHSUL60950-1, CAN/CSA-C22.2 No. 60950-1-03, EN60950-1, EN60825-1, AS/NZS 60950.1 UL, cUL, TUV RoHS EN55024, EN61000-3-levels 2 / 3 EN55022, FCC, VCCI, ICES-003
Logistics dataidentical
Harmonized System (HS) codeKnown for oneUnknown — not stated by the source85176990

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons